var unko=[38.72859248614108,139.82299320874214];

var redMarker = L.ExtraMarkers.icon({
    html:'<a class="movie fa fa-coffee" href="https://www.youtube.com/embed/1x94elCipH0"></a>',
    icon: 'fa-coffee',
    markerColor: 'red',
    shape: 'square',
    prefix: 'fa',
    extraClasses:'movie'
});

//pop= '<a href="https://www.youtube.com/embed/1x94elCipH0"></a>'

var red_unko=L.marker(unko, {icon: redMarker}).addTo(mymap);

console.log(red_unko);
